<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <link rel="stylesheet" href="style.css">
  <title>Web №2</title>
    <style>
    header {
      background-color: #B0C4DE;
    }
    header div {
      margin: 0 auto;
      max-width: 960px;
    }
  </style>
</head>
<body>
	<header>
    <div>
      <img id="logo" src="https://library.kissclipart.com/20181008/hce/kissclipart--85d06afd69a8dcf5.png" alt="Logo" style="width: 55px" />
      <h1 class="header">Сайт для чего-нибудь</h1>
    </div>
  </header>
	<nav>
    <ul>
      <li><a href="#links" title = "Number 1">Ссылки</a></li>
      <li><a href="#table" title = "Number 2">Таблица</a></li>
      <li><a href="#form" title = "Number 3">Форма</a></li>
    </ul>
  </nav>
  <div id="primary">
 <section id="links">
<ol>
	<li><a href="http://example.com/"target="_blank">ссылка 1</a></li>
    <li><a href="https://example.com/"target="_blank">ссылка 2</a></li>
    <li><a href="ftp://komphort.ru/Архиваторы/7z920.04-x64.msi" target="_blank">ссылка 3</a></li>
    <li><a href="ftp://softovichek.ru/" target="blank">ссылка 4</a></li>
    <li><a href="https://ru.wikipedia.org/wiki/Грибы#Строение" target="_blank">ссылка 5</a></li>
    <li><a href="file:///C:/Users/User/Documents/index.html#Butterfly" target="_blank">ссылка 6</a></li>
    <li><a href="https://www.youtube.com/watch?v=u1ZoHfJZACA" target="_blank">ссылка 7</a></li>
    <li>
    <ul>
                <li><a href="https://kubsau.ru/university" title="КубГАУ университет"
                        target="_blank">Университет</a></li>
                <li><a href="https://kubsau.ru/international" title="КубГАУ деятельность"
                        target="_blank">Международная деятельность</a></li>
                <li><a href="https://kubsau.ru/science" title="КубГАУ наука" target="_blank">Наука</a>
               
    </ul>
    </li>
    <li><a>ссылка 9</a></li>
    <li><a href="" target="_blank">ссылка 10</a></li>
    <li><a href="https://yandex.ru/" rel="nofollow" target="_blank">ссылка 11</a></li>
    <li>
    <!--noidex-->
    	<a href="https://yandex.ru/"target="_blank">ссылка 12</a>
    <!--noidex-->
    </li>
    <li>Одной из самых длинных и красивых бабочек является <a
                href="https://ru.wikipedia.org/wiki/Argema_mittrei"
                target="_blank">Мадагаскарская комета</a>, чей размах крыльев составляет 14-18см.Жаль только что продолжительность жизни этой бабочки всего 1-3 дня...
     </li>
    <li><p><a href="http://example.com/"target="_blank"><img src="https://greentopolek.edusite.ru/images/k1.png" width="60" height="60" border="0"></a></p></li>
    <li id="Butterfly">
    	<img src="https://avatars.mds.yandex.net/get-pdb/938499/61eaca95-c4c7-451d-92e6-6257401f03e3/s1200?webp=false" width="300" height="300" usemap = #Butterfly alt="Бабочки">
    	<map name="Butterfly">
    	<area shape="circle" coords="170,150,50" alt="Бабочка Махаон" href="https://www.neizvestniy-geniy.ru/cat/photo/mikromir/1179723.html" target="_blank">
        <area shape="rect" coords="40,230,70,260" alt="Мята"  href="https://ru.wikipedia.org/wiki/Мята" target="_blank">
        </map>
    </li>
     <li><a href="./index.html">ссылка 16</li>
    <li><a href="./about/index.html">ссылка 17</li>	
    <li><a href="../index.html">ссылка 18</a></li>
    <li><a href="../../index.html">ссылка 19</a></li>
    <li><a href="/">ссылка 20</a></li>
    <li><a href="/glob">ссылка 21</a></li>

</ol>
 </section>
  <section id="table">
      <h2>Таблица</h2>
      <table>
        <tr class="odd">
          <th>Колонна 1</th>
          <th>Колонна 2</th>
          <th>Колонна 3</th>
          <th>Колонна 4</th>
        </tr>
        <tr class="even">
          <td>Ячейка 1</td>
          <td rowspan="2">Ячейки <br />2,6</td>
          <td>Ячейка 3</td>
          <td>Ячейка 4</td>
        </tr>
        <tr class="odd">
          <td>Ячейка 5</td>
          <td>Ячейка 7</td>
          <td>Ячейка 8</td>
        </tr>
        <tr class="even">
          <td>Ячейка 9</td>
          <td>Ячейка 10</td>
          <td>Ячейка 11</td>
          <td>Ячейка 12</td>
        </tr>
        <tr class="odd">
          <td>Ячейка 13</td>
          <td>Ячейка 14</td>
          <td>Ячейка 15</td>
          <td>Ячейка 16</td>
        </tr>
        <tr class="even">
          <td colspan="2">Ячейки 17-18</td>
          <td>Ячейка 19</td>
          <td>Ячейка 20</td>
        </tr>
      </table>
    </section>
    <section id="form">
<h2>Форма</h2>
      <form action="Name.txt"
      method="POST">
       <label>
        Имя:<br />
        <input name="field-name"
          value="Дмитрий Дмитриевич" />
      </label><br />

       <label>
        E-mail:<br />
        <input name="field-email"
          value="name@example.ru" />
      </label><br />
      <label>
        Дата рождения:<br />
        <input name="field-date"
          value="1966-07-07"
          type="date" />
      </label><br />

      Пол:<br />
      <label><input type="radio" 
        name="gender" value="female" />
        Женщина</label>
      <label><input type="radio" checked="checked"
        name="gender" value="male" />
        Мужчина</label>
       <label><input type="radio"
        name="gender" value="doesn't matter" />
        Не важно</label><br />

        Количество конечностей:<br />
        <label><input type="radio" name="number" value="0" />0</label>
        <label><input type="radio" name="number" value="1" />1</label>
        <label><input type="radio" name="number" value="2" />2</label>
        <label><input type="radio" name="number" value="3" />3</label>
        <label><input type="radio" checked="checked" name="number" value="4" />4</label>
        <label><input type="radio" name="number" value="6+" />6+</label><br />

       <label>
        Сверхспособности:
        <br />
        <select name="name2[]"
          multiple="multiple">
          <option value="Immortality">Бессмертие</option>
          <option value="Levitation" selected="selected">Левитация</option>
          <option value="Invisibility">Невидимость</option>
          <option value="Underwater breathing" selected="selected">Подводное дыхание</option>
          <option value="Telekinesis" >Телекинез</option>
        </select>
      </label><br />

       <label>
        Биография:<br />
        <textarea name="name3">Сам по себе интересный человек,могу поддержать в трудную минуту.Со мной скучно точно не будет.Человек-праздник так сказать.Могу резко залететь на крышу.И ,если будет нужно, покажу подводный мир с его обитателями...</textarea>
      </label><br />

       <br />
      <label><input type="checkbox" checked="checked"
        name="Subscription" />
        С контрактом ознакомлен</label><br />

     Проверьте заполненную форму и нажмите "Отправить" 
      <input type="submit" value="Отправить" />
      </form>
      </section>
    </div>
      <footer>
    (c) Щетинин Алексей 2020 
  </footer>
</body>
</html>

